@charset "UTF-8";


main-pic {
	background-image: url(../../images/contents/main_pic_kage.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 30px;
	padding-bottom: 12px;
}
.main-contents #map {
	height: 300px;
	width: 350px;
	margin-left: 40px;
	border: 1px solid #E8E8E8;
}
.build-box {
	margin-top: 10px;
	position: relative;
}
.build-box .build-pic {
	float: left;
	width: 225px;
	margin-right: 10px;
}
.build-txt {
	width: 300px;
	float: left;
}
.build-zone {
	margin-bottom: 35px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.zoom-icon {
	height: 24px;
	width: 24px;
	position: absolute;
	left: 198px;
	top: 110px;
}
.past-build-pic {
	width: 150px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 11px;
}
.build-past-box {
	width: 150px;
	margin-right: 5px;
	float: left;
	position: relative;
}
.build-past-zone {
	margin-bottom: 5px;
}
.past-build-pic img {
	border: 1px solid #CCCCCC;
}
.zoom-icon-2 {
	height: 20px;
	width: 20px;
	position: absolute;
	left: 128px;
	top: 68px;
}
.zoom-icon-3 {
	height: 20px;
	width: 20px;
	position: absolute;
	left: 202px;
	top: 113px;
}
.build-pic img {
	border: 1px solid #CCCCCC;
}
